Lunedì 20 Maggio 2019

WordPress: attenti agli hacker!

Creato il: 20 gennaio 2014

Ragazzi mi raccomando, tenete sempre aggiornato wordpress con l’ultima versione, idem per i plugin.
Gli hacker (cracker) si divertono molto con questa piattaforma, e tra exploit e injection si riesce ad arrivare alla root del server come niente!

Per ora ho trovato due plugin sensibili all’sql injection:
1) wp-cumulus
2) w3 total cache
Se li avete cancellateli prontamente (non basta disattivarli)

Lascia un commento

Nome (richiesto)

Email (non sarà pubblicata) (richiesto)

Testo (richiesto)

Back
I cookie ci aiutano a migliorare i nostri servizi. Utilizzando il nostro sito, accetti i cookie sul tuo dispositivo. PiĆ¹ informazioni | Chiudi